
#shipping_method #custom-shipping-tabs {
  margin-top: 20px;
}
#shipping_method #custom-shipping-tabs .tabs {
  display: flex;
  gap: 10px;
  border-bottom: 1px solid #E0D9D6;
  margin-bottom: 10px;
}
#shipping_method #custom-shipping-tabs .tab-btn {
  padding: 8px 16px;
  cursor: pointer;
}
#shipping_method #custom-shipping-tabs .tab-btn.active {
  color: #4CBAAF;
  border-bottom: 1px solid #4CBAAF;
}
#shipping_method #custom-shipping-tabs .tab-content {
  display: none;
}
#shipping_method #custom-shipping-tabs .tab-content.active {
  display: block;
}